﻿@page "/"

@inject NavigationManager NavigationManager

<Animation AnimationNameSelect="fade-in">
    <MudStack>
        <MudContainer Class="d-flex justify-center align-center" MaxWidth="MaxWidth.Medium">
                <MudFab Color="Color.Primary" StartIcon="@Icons.Material.Filled.QrCodeScanner" Size="Size.Large"  OnClick="GoToFwd" Label="Outbound"></MudFab>
        </MudContainer>
        <MudContainer Class="d-flex justify-center align-center" MaxWidth="MaxWidth.Medium">
            <MudFab Color="Color.Primary" StartIcon="@Icons.Material.Filled.QrCodeScanner" Size="Size.Large" OnClick="GoToRet" Label="Returned"></MudFab>
        </MudContainer>
       
     </MudStack>
 </Animation>



@code {


    void GoToFwd() => NavigationManager.NavigateTo($"./outbound", true);

    void GoToRet() => NavigationManager.NavigateTo($"./returned", true);

}
